Subject: [lojban] Re: Proper usage of jbovlaste.

From: John Cowan <[email-masked]>
Date: Wed, 5 Mar 2003 16:36:06 -0500 (EST)

Invent Yourself scripsit:

> There was a recent case of someone trying to smuggle monkeys through
> customs in their pants. Perhaps that's what the writer had in mind. Your
> sense of decorum seems somewhat restrictive.

In addition, there is no necessary implication in the phrase "le mi palku"
that mi is actually wearing the palku at the time. In which case the whole
thing changes from kinky to absurdist.

But no one example is indispensable. I reduced the strength of my original
title for Woldy chapter 1 from "Lojban as we butcher it in Lojbanistan"
to "... as we mangle it ..." on hearing complaints from several people that
"butcher" was excessively graphic.

-- 
Híggledy-pìggledy / XML programmers John Cowan
Try to escape those / I-eighteen-N woes; http://www.ccil.org/~cowan
Incontrovertibly / What we need more of is http://www.reutershealth.com
Unicode weenies and / François Yergeaus. [email-masked]